ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dmitry Pavlov <dpavlov....@gmail.com>
Subject Re: Should we take care of Java 9 in Ignite 2.0 scope?
Date Wed, 04 Oct 2017 12:58:12 GMT
I'll personally would also greatly appreciate if ignite-core is build using
(source and target) version of JDK 8.

All contributors will be able to write code shorter and more  expressively
using code Java 8.

ср, 4 окт. 2017 г. в 11:55, Yury Babak <y.chief@gmail.com>:

> It`s true, now building of ML cause pain because currently we need excess
> build of ignite-core using JDK 8.
>
>
>
> --
> Sent from: http://apache-ignite-developers.2346864.n4.nabble.com/
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message